.centered {
  padding: 0 !important;
  margin: 0 !important;
  position: fixed;
  left: 50%;
  top: 50%;
  overflow: hidden;
  width: 105vw;
  height: 105vh;

  z-index: 19999;
  transform: translate(-50%, -50%);
  background: #000;
  filter: blur(10px) contrast(20);
}
.blob-1,
.blob-2 {
  width: 70px;
  height: 70px;
  position: absolute;
  background: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.blob-1 {
  left: 20%;
  animation: osc-l 2.5s ease infinite;
}
.blob-2 {
  left: 80%;
  animation: osc-r 2.5s ease infinite;
  background: rgb(15, 236, 107);
}
@keyframes osc-l {
  0% {
    left: 20%;
  }
  50% {
    left: 50%;
  }
  100% {
    left: 20%;
  }
}
@keyframes osc-r {
  0% {
    left: 80%;
  }
  50% {
    left: 50%;
  }
  100% {
    left: 80%;
  }
}

/* Scroll to top element */

#scrollToTopBtn {
  /* display: none; */
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  font-size: 24px;
  background-color: #4fb576;
  color: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  z-index: 999;

  transition: opacity 0.3s ease, transform 0.3s ease;
}

#scrollToTopBtn:hover {
  background-color: #387650;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

#scrollToTopBtn.show{
  opacity: 1;
  transform: translateY(-10px);
}

/* #toolTip{
 /* display: block;

  position: fixed;
  bottom: 100px;
  right: 170px;
  width: 350px;
  height: 200px;
  font-size: 24px;
  background: rgba(138, 203, 231, 0.497);
  padding: 20px;
  
  color: #fff;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  z-index: 999;
  border-bottom-right-radius: 20%;
  border-top-left-radius: 20%;
  box-shadow: 0px 0px 35px -5px rgb(0, 183, 255);

  transition-duration: 1s;
  transition-delay: 0.2s; */
/* } */


.xLogo{
 
  font-weight: bold;
  transition:opacity 0.5s ease;
}

.xLogo:hover{
  background-color: black;
  color: white;
}

.fade{
  opacity: 1;
}

.fade.fade-out{
  opacity: 0;
}
.speech-bubble{
  width: 300px;
  height: 100px;
  position: fixed;
  bottom: 20px;
  right: 110px;
  background-color:  #00883992;

 
  border-radius: 25px;
  box-shadow: 0px 0px 28px 1px black;
  z-index: 999;
  padding: 20px;
  color: white;
  font-weight: bold;

}

.hideMe{
  opacity: 0;
  transition-duration: 0.6s;
  transition-delay: 0.2s;
}

.speech-bubble:after{
  position: absolute;
  content: '';
  bottom: 16px;
  right: -27px;
  width: 0;
  height: 0;
  border: 28px solid transparent;
  border-right-color: #00883992;
  border-left: 0;
  border-bottom: 0;
  margin-top: -14px;
  margin-left: -28px;
  transform: rotate(92deg);
}